Description: Spelling error
Author: Xavier Guimard <x.guimard@free.fr>
Bug: https://rt.cpan.org/Ticket/Display.html?id=82250
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=82250
Last-Update: 2018-08-27

--- a/SSH.pm
+++ b/SSH.pm
@@ -94,7 +94,7 @@
 If using the hashref-style of passing arguments, possible keys are:
 
   user (optional)
-  host (requried)
+  host (required)
   command (required)
   args (optional, arrayref)
   stdin_string (optional) - written to the command's STDIN
@@ -292,7 +292,7 @@
 Assistance wanted - this module could really use a maintainer with enough time
 to at least review and apply more patches.  Or the module should just be
 deprecated in favor of Net::SSH::Expect or made into an ::Any style
-compatibility wrapper that uses whatver implementation is avaialble
+compatibility wrapper that uses whatver implementation is available
 (Net::SSH2, Net::SSH::Perl or shelling out like the module does now).  Please
 email Ivan if you are interested in helping.
 
